*{
margin: 0;
padding: 0;
box-sizing: border-box;
}

.cardHighlight {
  min-height: 100%;
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  margin: 0;
}

.card {
  box-shadow: 0 0 30px rgba(0, 0, 0, 0.5);
  overflow: hidden;
  border-radius: 0px;
  width: 24rem;
  height: 22rem;
}
.profile-area {
  padding: 15px;
}

.main-text{
  padding-bottom: 30px ;
  text-align: left;
}
.main-text .name{
  margin-bottom: 15px ;
  text-align: center;
  border-radius: 15px;
}

.card:hover .main-text {
  background-color: orange;
  transition: 1s;
}

.card .btn{
   box-shadow: 0 0 30px rgba(0, 0, 0, 0.5);
}

.nav-link:hover {
  text-decoration: none;
  border:1px solid orange;
  color: black;
  border-radius: 15px;
  transition: .8s ease;
}

html {
  scroll-behavior: smooth;
}

.card.body {
  height: 20rem;
}

